# Uses of Class
org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.filters.impl.DifferenceFilterManager

Packages that use DifferenceFilterManager
Package
Description
org.eclipse.emf.compare.rcp.ui
org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.filters.impl

## Uses of DifferenceFilterManager in org.eclipse.emf.compare.rcp.ui

Methods in org.eclipse.emf.compare.rcp.ui that return DifferenceFilterManager
Modifier and Type
Method
Description
`DifferenceFilterManager`
EMFCompareRCPUIPlugin.`getDifferenceFilterManager()`

## Uses of DifferenceFilterManager in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.filters.impl

Constructors in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.filters.impl with parameters of type DifferenceFilterManager
Modifier
Constructor
Description
``
`DifferenceFilterExtensionRegistryListener(String pluginID, String extensionPointID, org.eclipse.core.runtime.ILog log, DifferenceFilterManager filterManager)`
Default constructor.
``
`DifferenceFilterRegistryImpl(DifferenceFilterManager filterManager)`
Constructs the registry.